@import "clearfix.css";
@import "reset.css";

html {overflow-x: hidden}

body{ font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; margin: 0px; text-align:left; font-size:12px; line-height:1.5em; letter-spacing:0.02em
	}

/*↓↓↓カスタマイズ推奨エリア↓↓↓*/

body{
	/*background:#888888;*//*背景色指定*/
	background-color: transparent;/*背景を透過させる場合*/
}
a:link,a:visited,a:active{ color:#000; text-decoration:underline; outline:none}/*リンクカラー*/
a:hover{ color:#ff017e; text-decoration:none; border-bottom:none; outline:none}/*リンクカラー*/

.color01{ color:#000!important}/*コメント本文カラー*/
.color02{ color:#d02b5e!important}/*エラー文言カラー*/
.text{}

/*↑↑↑カスタマイズ推奨エリア↑↑↑*/



/*common*/
/*a:hover img{ filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8}
a:hover img.none{ filter: alpha(opacity=100); -moz-opacity:1; opacity:1}*/
.box{ padding-bottom:5px; background:url(../images_pc/line.gif) bottom repeat-x}
.avatar{ width:180px; height:180px; float:left}
.comment{ width:420px; margin:30px 20px 20px 0px; padding-bottom:5px; background:url(../images_pc/bg_com_f.gif) no-repeat bottom; float:right}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .comment{ margin-right:23px !important}
}
.incom{ min-height:100px; background:url(../images_pc/bg_com.gif)}
.name{ padding:10px 0px 0px 25px;letter-spacing:0.07em;}
.name span#names{ color:#F36; font-size:18px; font-weight:bold} 
.name span#time{ padding-left:20px; font-size:10px; color:#666}
.message{ margin:15px 0px 0px 25px; padding:0px 15px 10px 0px; font-size:18px; font-weight:bold; line-height:1.2em}
.text{ width:600px; margin:20px;color:#888; line-height:1.3em}
.attention{ font-size:18px; text-align:center; line-height:1.3em}

/*article_all_pc*/
.footernavi{ margin:30px auto 20px auto; width:500px; height:30px}
.prev{ float:left}
.next{ float:right}

/*post_article_pc*/
.postBox{ /*background:#FFF;*/ padding:10px;}
.formName{ width:375px; height:1.5em; margin-left:25px; font-size:14px; line-height:1.5em;letter-spacing:0.1em}
.formText{ width:375px; margin-left:25px; margin-bottom:10px; font-size:20px; line-height:1.3em}
.subBtn{ margin:0px auto 0px auto; text-align:center}

/*confirm_pc*/
.confirmBtn{ width:200px; height:30px; margin:20px auto 0px auto}

/*thanks_pc*/
.thanks{ width:500px; height:400px; margin:50px auto 20px auto;text-align:center}